/* @main portal */
.template-splash_view #portal-breadcrumbs {
    display: none;
}
.template-splash_view #portal-column-content { 
    margin-left: 0;
}
.template-splash_view #portal-column-content .visualPadding { 
    margin-top: 0;
    padding: 0;
}
.template-splash_view #content { 
    margin: 0;
}
.template-splash_view #content .description a.plain { 
    color: black;
    text-decoration: none;
}
.splashHeader { 
    background-color: #e8ecf7;
    border-style: solid;
    border-width: 1px 0;
    border-color: #9aadd7  #9aadd7  #9aadd7 #d9e1ee;
    padding: 0 2em 0.5em;
}
.splashHeader h1.documentFirstHeading { 
    padding: 0.5em 0 0 0;
    font-weight: normal;
    font-size: 1.5em;
    font-weight: 500;
}
#content .splashHeader .documentDescription { 
    padding: 0;
    margin: 0.5em 0;
    color: #666666;
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.3em;
}
.template-splash_view .portals {
    display: inline-block;
    margin-left: 2em;
    margin-top: 0;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
.portals .column {
    background-image: url(++resource++ripe.plonetheme.images/splashHeaders.png);
    background-repeat: no-repeat;
    position: relative;
    width: 18.2em;
    float: left;
    height: 240px;
    margin-right: 1em;
    margin-bottom: 1em;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
}
.portals .header {
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.5em 0 0.5em 2.5em;
    margin-bottom: 1px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}
.portals .header a { 
    color: White;
}
.portals .arrowlink {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.2em;
    line-height: 2em;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
}
.portals .link {
    color: #262626;
    background-image: url(++resource++ripe.plonetheme.images/arrowSmall.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
    padding-right: 1.25em;
}
.template-splash_view .portals .header .link {
    background: none;
}
.template-splash_view .portals .arrowlink .link {
    background-image: url(++resource++ripe.plonetheme.images/arrowSmall.png);
    color: #444;
}
.template-splash_view .portals .description a:hover,
.template-splash_view #content .arrowlink a:hover,
.template-splash_view #content dt a:hover {
    text-decoration: none;
    color: #FF6319;
}
.template-splash_view #content .header a:hover {
    text-decoration: underline;
}
.portals .image {
    display: block;
    width: 196px;
    height: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
}
.portals .description {
    padding: 1em;
    height: 4.4em;
    overflow: hidden;
} 
body.template-splash_view #content .portals .description ul {
    margin: 0;
}
body.template-splash_view #content .portals .description li {
    display: inline;
}
.template-splash_view .portals .description li:before {
    content: "· ";
}
.template-splash_view .portals .description li:first-child:before {
    content: "";
}

.column.colorPurple {
    background-color: #f7eef6;
    background-position: 0px 0px;
}
.column.colorYellow {
     background-color: #fffae5 ;
     background-position: -220px 0;
}
.column.colorBlue {
    background-color: #e3ecf8;
    background-position: -440px 0;
}
.column.colorGreen {
    background-color: #d4e8e9;
    background-position: -660px 0;
}
.column.colorYellow .header a{
    color: #262626;
}
.column.colorPurple .image {
    background-image: url(++resource++ripe.plonetheme.images/internetcoordination.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
}
.column.colorYellow .image {
    background-image: url(++resource++ripe.plonetheme.images/dataandtools.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
}
.column.colorBlue .image {
    background-image: url(++resource++ripe.plonetheme.images/lirservices.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
}
.column.colorGreen .image {
    background-image: url(++resource++ripe.plonetheme.images/ripecommunity.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
}
.column.colorPurple .arrowlink {
    background-color: #efdced;
}
.column.colorYellow .arrowlink {
    background-color: #fff3be;
}
.column.colorBlue .arrowlink {
    background-color: #c9d8f0;
}
.column.colorGreen .arrowlink {
    background-color: #b6d8da;
}
.template-splash_view .portalBlocks {
    background-image: url(++resource++ripe.plonetheme.images/portalBlock.png);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: #e6eef9;
    border-top: solid 1px #cccccc;
    padding-bottom: 2em;
    padding-top: 0.5em;
    text-align: center;
    display: inline-block;
}
.template-splash_view .portalBlocks .portalBlock {
    background-image: url(++resource++ripe.plonetheme.images/splashPortalBlock.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-color: transparent;    
    float: left;
    width: 20em;
    display: block;
    text-align: left;
    margin-left: 1.5em;
    padding-right: 1em;
    padding-bottom: 0.5em;
    position: relative;
    margin-bottom: 1.5em;
}
.template-splash_view .portalBlock .portalBlockInner {
    position: relative;
    padding-top: 2em;
    margin-left: 1.5em;
}
.portalBlock .leftTop,
.portalBlock .rightBottom {
    display: block;
    width: 8px;
    height: 9px;
    position: absolute;
    background-image: url(++resource++ripe.plonetheme.images/splashPortalBlock.png);
    background-repeat: no-repeat;
    background-color: transparent; 
    }
.portalBlock .leftTop {
    top: 1px;
    left: 0px;
    background-position: 0 0;
}
.portalBlock .rightBottom {
    bottom: 0px;
    right: 0px;
    background-position: bottom right;
}
.template-splash_view .portalBlock .header {
    background-image: url(++resource++ripe.plonetheme.images/splashPortalBlockHeader.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: transparent;
    font-weight: bold;
    padding-left: 2em;
    margin-bottom: 1em;
    font-size: 1.2em;
}
.template-splash_view .portalBlock .header a {
    color: #FF6319;
    display: block;
    line-height: 1.3em;
}
.template-splash_view .blockContent {
    border-bottom: 1px solid #cccccc;
    margin: 0 0.5em;
}
.template-splash_view .portalBlock a.blockLink {
    float: right;
    padding-right: 1.5em;
    margin-top: 0.5em;
    margin-right: 0.5em;
    background-image: url(++resource++ripe.plonetheme.images/arrowSmall.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-color: transparent;
    color: #2c2c2c;
    text-transform: uppercase;
    font-size: 0.8em;
}
.template-splash_view #content .blockContent dt {
    font-weight:normal;
}
.template-splash_view #searchDatabase .discreet {
    margin-right: 5em;
}

/* @subportals */
/** top section **/
.template-portal_view .documentFirstHeading {
    background-color: #262626;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}
.template-portal_view h2 {
    font-size: 1.2em;
}
.portaltype-portalcontroller .documentFirstHeading {
    padding: 0.5em;
}
.template-portal_view .portalIntroBlock {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #cccccc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
}
.template-portal_view .portalIntroLeft {
    float: left;
    clear: none;
    padding: 0 0 1em;

}
.template-portal_view .portalIntroRight {
    width: 21em;
    margin: 0;
    padding: 1em 1.25em 2em 1em;
    font-size: 100%;
}
.template-portal_view .portalIntroRight .introduction,
.template-portal_view .portalIntroRight .linkButton {

}
.template-portal_view .portalIntroRight .portalIntroRightImage {
    width: 260px;
}
.template-portal_view .portalIntroLeft .description {
    padding: 0.5em;
    font-size: 1.3em;
    line-height: 1.5em;
    float: left;

}
.linksBlock {
    float: left;
}
.template-portal_view .linkRow {
    border-right: solid 1px White;
    border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    position: relative;
    background-repeat: repeat-x;
    background-position: bottom left;
    background-color: transparent;
    display: inline-block;
    padding: 1em 1em 1em 1em;
    position: relative;
}
.portaltype-portalcontroller .documentEditable .linkRow {
    background-color: #e1e2e2;
    margin: 0.5em;
    padding-top: 1em;
}
.linkTitle,
#content .linkTitle a {
    color: #ff6319;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 0.5em;
}
.linkDescription a,
.linkDescription a:link {
    color: black;
}
.template-portal_view .linksBlock .field {
    margin: 0 0 0.5em;
}

.template-portal_view .linksBlock .buttons {
    vertical-align:bottom;
}
.linksBlock .linkButton,
.linksBlock .buttons input {
    background-image: url(++resource++ripe.plonetheme.images/buttonOrange.png);
    background-repeat: repeat-x;
    background-position: top left;
    background-color: transparent;
    padding: 0 0.4em;
    color: White;
    text-align: center;
    border: solid 1px #686868;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 1.6em;
}
.linksBlock .buttons input:hover {
    border-color: White;
}
.linksBlock .linkButton {
    float: right;
}

.portalIntroForm {
    display: block;
}
.portalIntroForm .field label {
    font-weight: normal;
}
.portalIntroForm .field {
    display: inline-block;
}
.portalIntroForm .buttons {
    display: inline-block;
    margin-bottom: 1em;
    margin-left: 0.5em;
    vertical-align: bottom;
}
.linksBlock .linkButton:hover {
    border-color: #ffffff;
}
.portalIntroRightVideo .video {
    font-size: 1.3em;
}
.portalIntroRightVideo .introduction,
.portalIntroRightImage .introduction {
    padding: 1em 0;
}


.portalIntroRightVideo a.linkButton,
.portalIntroRightImage a.linkButton {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: right center;
    width: auto;
    text-align: right;
    padding-right: 2em;
    display: block;
}

.portaltype-portal.colorPurple .portalIntroRightVideo a.linkButton,
.portaltype-portal.colorPurple .portalIntroRightImage a.linkButton {
    background-image: url(++resource++ripe.plonetheme.images/videoLinkButtonPurpleBg.png);
}
.portaltype-portal.colorYellow .portalIntroRightVideo a.linkButton,
.portaltype-portal.colorYellow .portalIntroRightImage a.linkButton {
    background-image: url(++resource++ripe.plonetheme.images/videoLinkButtonYellowBg.png);
}
.portaltype-portal.colorBlue .portalIntroRightVideo a.linkButton,
.portaltype-portal.colorBlue .portalIntroRightImage a.linkButton {
    background-image: url(++resource++ripe.plonetheme.images/videoLinkButtonBlueBg.png);
}
.portaltype-portal.colorGreen .portalIntroRightVideo a.linkButton,
.portaltype-portal.colorGreen .portalIntroRightImage a.linkButton {
    background-image: url(++resource++ripe.plonetheme.images/videoLinkButtonGreenBg.png);
}
.portaltype-portal .portalIntroWrapper {
    width: 99%;
}

.portaltype-portal h1.documentFirstHeading {
    color: #ffffff;
    padding: 0 0 0 1em;
    position: relative;
    line-height: 2em;
    background-repeat: repeat-y;
    background-position: top left;
}
.portaltype-portal.colorPurple h1.documentFirstHeading{
    background-image: url(++resource++ripe.plonetheme.images/portalHeaderPurpleBg.png);
    background-color: #d5a5d2;
}
.portaltype-portal.colorYellow h1.documentFirstHeading{
    background-image: url(++resource++ripe.plonetheme.images/portalHeaderYellowBg.png);
    background-color: #ffe87a;
    color:#262626;
}
.portaltype-portal.colorBlue h1.documentFirstHeading{
    background-image:url(++resource++ripe.plonetheme.images/portalHeaderBlueBg.png);
    background-color: #5487d2;
}
.portaltype-portal.colorGreen h1.documentFirstHeading{
    background-image: url(++resource++ripe.plonetheme.images/portalHeaderGreenBg.png);
    background-color: #48c0b5;
}
.portaltype-portal.colorPurple .portalIntroBlock {
    background-color: #efdced;
}
.portaltype-portal.colorYellow .portalIntroBlock {
    background-color: #fff8d9;
}
.portaltype-portal.colorBlue .portalIntroBlock {
    background-color: #e3ecf8;
}
.portaltype-portal.colorGreen .portalIntroBlock {
    background-color: #e2eff1;
}
.portaltype-portal.colorPurple .linkRow {
    background-image: url(++resource++ripe.plonetheme.images/portalIntroLinkPurpleBg.png);
}
.portaltype-portal.colorYellow .linkRow {
    background-image: url(++resource++ripe.plonetheme.images/portalIntroLinkYellowBg.png);
}
.portaltype-portal.colorBlue .linkRow {
    background-image: url(++resource++ripe.plonetheme.images/portalIntroLinkBlueBg.png);
}
.portaltype-portal.colorGreen .linkRow {
    background-image: url(++resource++ripe.plonetheme.images/portalIntroLinkGreenBg.png);
}
/** end topsection **/

/** bottom section **/
.template-portal_view .layoutOneColumn .portalColumn {
    width: 100%;
}
.template-portal_view .portalColumn {
    float: left;
}

/*** one, two or three column layout ***/
.template-portal_view #portal-column-content.sl, 
.template-portal_view #portal-column-content.sr {
    margin-left: 1em;
    margin-right: 1em;
}
/**** one column is equal to default ****/
.template-portal_view .portalBlock,
.template-portal_view .portalImageLinkFolderBlock { 
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
}
/**** end one column ****/

/**** two columns: override the first-child ****/
.template-portal_view .columnCount2 .column-One .portalBlock:first-child {
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
}
.template-portal_view .columnCount2 .column-Two .portalBlock:first-child,
.template-portal_view .columnCount2 .column-Three .portalBlock:first-child {
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
}
/**** end two columns ****/

/**** three columns: override the firstChild of every column ****/
.template-portal_view .columnCount3 .column-One .portalBlock:first-child {
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
}
.template-portal_view .columnCount3 .column-Two .portalBlock:first-child {
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
}
.template-portal_view .columnCount3 .column-Three .portalBlock:first-child {
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
}
/**** end three columns ****/

/*** end column layout ***/

.template-portal_view .column-Three .header { 
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
}
.template-portal_view .portalBlocks,
.template-portal_view .portalImageLinkFolderBlock { 
    display: inline-block;
    margin-top: 1em;
    text-align: center;
    width: 20em;
    text-align: left;
}
.template-portal_view .portalBlock,
.template-portal_view .portalImageLinkFolderBlock {
    margin-bottom: 2em;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(++resource++ripe.plonetheme.images/portalBlockHeader.png); 
}
.template-portal_view .editLink {
    float: right;
    padding: 0.4em 20px 0 1em;
    margin-right: 1em;
    margin-top: -1.5em;
    color: red;
    font-weight: normal;
    background-image: url(++resource++ripe.plonetheme.images/edit.png);
    background-repeat: no-repeat;
    background-position: right 5px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #cccccc;
    background-color: #e1e2e2;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
}
.template-portal_view .portalBlock h2,
.template-portal_view .portalImageLinkFolderBlock h2 {
    display: block;
    height: 54px;
    background-repeat: no-repeat;
    background-position: right 10px;
    background-color: transparent;
    margin-right: 1em;
    font-size: 1em;
}
.template-portal_view .portalBlock h2 span,
.template-portal_view .portalImageLinkFolderBlock h2 span {
    background-image: url(++resource++ripe.plonetheme.images/arrowButton.png);
    background-repeat: no-repeat;
    background-position: 1em center;
    background-color: transparent;
    font-weight: bold;
    color: #262626;
    padding-left: 2.8em;
    font-size: 1.2em;
    line-height: 2.5em;
    display: block;
}
.template-portal_view .portalBlock h2 span a,
.template-portal_view .portalImageLinkFolderBlock h2 span a{
    color: #262626;
}
.template-portal_view .portalBlock h2.news {
    background-image: url(++resource++ripe.plonetheme.images/iconNews.png);
}
.template-portal_view .portalBlock h2.press {
    background-image: url(++resource++ripe.plonetheme.images/iconPress.png);
}
.template-portal_view .portalBlock h2.publication {
    background-image: url(++resource++ripe.plonetheme.images/iconPublication.png);
}
.template-portal_view .portalBlock h2.services {
    background-image: url(++resource++ripe.plonetheme.images/iconServices.png);
}
.template-portal_view .portalBlock h2.community {
    background-image: url(++resource++ripe.plonetheme.images/iconCommunity.png);
}
.template-portal_view .portalBlock .blockContent {
    padding: 0.5em 1.5em 0em;
}
#content .blockContent dd {
    margin: 0;
}
.template-portal_view .portalBlock a.blockLink {
    width: 100%;
    display: block;
    margin-top: 1em;
    text-align: right;
    background-color: #e4e5e5;
    font-size: 0.8em;
    vertical-align: middle;
    padding-right: 1em;
    padding: 1em 0;
    text-transform: uppercase;

}
.portalBlock a.blockLink:hover span {
    color: #ff6319;
}
.template-portal_view .portalBlock a span {
}

/*** portalImageLinkFolderBlock specific ***/
.template-portal_view .portalImageLinkFolderBlock .blockContent {
    padding: 0.5em 0em 0em 0.5em;
}
.portalImageLinkFolderBlock {

}
.portalImageLinkFolderBlock .linkBlock {
    width: 100%;
    clear: both;
    padding: 0 0 0.5em 0;
}
.portalImageLinkFolderBlock .linkImage {
    display: inline-block;
    float: left;
    width: 110px;
    text-align: center;
    margin-right: 1em;
}
.portalImageLinkFolderBlock img {
}
.portalImageLinkFolderBlock div.visualClear {
    background-color: #999999;
    display: block;
    height: 1px;
    margin-left: 120px;
}
.portalImageLinkFolderBlock .descriptionContainer {
        padding: 0.5em 0 1em 0;
}
.portalImageLinkFolderBlock a {
    font-weight: bold;
    font-size: 1.1em;
}
.portalImageLinkFolderBlock .description {

}
/*** end portalImageLinkFolderBlock specific ***/


/* ip address block */
#ipaddress-wrapper {
    float: right;
    width: 290px;
    height: 10em;
    margin: 0 0.5em 0 2em;
    position: relative;
}
#ipaddress-wrapper a {
    position: relative;
    display: block;
}
#content #ipaddress-wrapper a:hover {
    text-decoration: none;
}
#ipaddress-popup {
    position: absolute;
    top: -61px;
    left: 0;
    width: 260px;
    z-index: 1000;
    height: 75px;
    display: none;
    color: white;
    padding: 1em;
    background-image: url(++resource++ripe.plonetheme.images/ipAddressPopup.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#ipaddress-popup .header {
    font-weight: bold;
    color: #fecb00;
    font-size: 110%;
}
#ipaddress-popup .readmore {
    line-height: 2em;
}
#ipaddress-always {
    background-image: url(++resource++ripe.plonetheme.images/question.png);
    background-position: 122px 9px;
    background-repeat: no-repeat;
    background-color: #f5f6fb;
    position: absolute;
    top: 35px;
    width: 245px;
    height: 35px;
    display: block;
    padding: 0.8em 0;
    border: solid 2px #ffffff;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;  /* will be activated by jquery */
}
#content #ipaddress-wrapper a .iplabel {
    color: black;
}
#content #ipaddress-wrapper a .noscript {
    color: #aaa;
}
#ipaddress {
    line-height: 2.1em;
    font-size: 95%;
}
#ipaddress-help,
#ipaddress {
    padding: 0 0.8em;
}
/* hide wodan errordocument */
#ipaddress html body {
    display: none;
}